4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)
  • Q:

    Bijdrager
    DJRK

    Groupwise v6.5 compatible met intelMac & nieuwe Java??

    Beste mensen,

    op mijn oude G4 MacMini had ik groupwise draaien (mailprogramma van Novell, dat hier op de Hogeschool wordt gebruikt). Het was niet het snelste programma, maar het werkte.

    Nu op mijn intel-gebaseerde MacBook, met update voor o.a. Java, vertikt groupwise v6.5 het om te werken. Groupwise v7 daar in tegen wel, maar die versie wordt niet ondersteund hier binnen de Hogeschool. Ik krijg foutmeldingen over o.a. Java.

    Wie weet, of kan het vinden, of v6.5 wel op intel gebaseerde systemen draait. Of dat er ergens een update is te vinden. Zelf heb ik al een paar dagen lopen zoeken via Novell en Goolge, maar kan niets vinden.

    Bijvoorbaad dank,

    DJR


    Bijdrager
    DJRK

    En bij deze de foutmelding zelf:


    Bijdrager
    DJRK

    *Kick*

    Weet niemand iets :cry:


    Bijdrager
    DJRK

    Hey mensen,

    ik heb nog eens lopen zoeken op de website van novell: daar staat een update voor groupwise. Maar helaas werkt het zooitje nog niet.

    Niemand ervaring met groupwise of zo??

4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.